
html {
    min-height: 101%;
}
body {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font: 70% Tahoma, sans-serif;
    line-height: 155%;
    color: #333;
    text-align: center;
}
a {
    color: #666;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

img             {margin: 0; border: 0;}
form            {margin: 0;}
input           {margin: 0;}

ul, ul li       {margin: 0; padding: 0;}
ul li           {list-style-type: none;}

p, h1, h2, h3, h4, h5, h6 {
    padding: 0;
    margin: 0;
}

/* Clear Floats Without Structural Markup
http://www.positioniseverything.net/easyclearing.html
http://www.456bereastreet.com/archive/200603/new_clearing_method_needed_for_ie7/
----------------------------------------------------------*/
/* put period after content and clear it to expand div */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* Hides from IE-mac \*/
/** html .clearfix {height: 1%;} /* ONLY seen by IE-win */
/* End hide from IE-mac */

.clearfix {display: inline-block;}
/* Hide from IE Mac \*/
.clearfix {display: block;}
/* End hide from IE Mac */